/* list */

.list-calendar li {
    list-style: none;
    font-size: 15px;
    margin: 4px;
    color: #553673 !important;
}

.list-calendar a {
    /*color: #553673 !important;*/
}

.list-calendar li b {
    font-size: 15px;
    margin: 5px;
}
@media (min-width: 992px) {
    .list-calendar li {
    font-size: 12px;
    margin: 0px;
}
}

@media (min-width: 1200px) {
    .list-calendar li {
    font-size: 12px;
    margin: 3px;
}
}
/* text */
/* item */

.calendar-label,
.calendar-label i {
    display: none;
    left: 50%;
    position: absolute
}

ul .icon {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

#calendar_home {
    margin-left: 20px;
    margin-top: 8px;
}

.container-icon {
    margin-top: -10px !important;
}

.calendar {
    text-align: center;
    margin-top: -10px;
    width: 230px;
    height: 300px;
}

.calendar-modal {
    display: none;
    background: #fdfdfd;
    border: 1px solid #e8e8e8
}

.calendar-modal .view {
    box-shadow: 1px 2px 3px #ddd
}

.calendar-inner {
    position: relative;
    z-index: 1;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
    -webkit-transform: perspective(1000px);
    transform: perspective(1000px);
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.calendar-views {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    width: 100%
}

.calendar .view {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background: #fff;
    -webkit-transition: .6s;
    transition: .6s
}
@media (min-width: 320px) {
    .calendar .view {
        left: -30px;
    }
}
@media (min-width: 375px) {
    .calendar .view {
         left: 5%;
    }
}
@media (min-width: 425px) {
    .calendar .view {
       left: 10%;
    }
}
@media (min-width: 600px) {
    .calendar .view {
        left: 30%;
    }
}
@media (min-width: 768px) {
    .calendar .view {
        left: 45%;
    }
}
@media (min-width: 768px) {
    .calendar .view {
        left: 60%;
    }
}

@media (min-width: 992px) {
    .calendar .view {
        left: -15px;
    }
}

@media (min-width: 1200px) {
    .calendar .view {
        left: 20px;
    }
}

.calendar-d .view-month,
.calendar-m .view-date {
    visibility: hidden;
    z-index: 1
}

.calendar-d .view-date,
.calendar-m .view-month {
    -webkit-transform: rotateY(0);
    transform: rotateY(0);
    visibility: visible;
    z-index: 2
}

.calendar-ct,
.calendar-hd,
.calendar-views .days,
.calendar-views .week {
    overflow: hidden
}

.calendar .date-items li,
.calendar .view,
.calendar-arrow .prev,
.calendar-display {
    float: left
}

.calendar-arrow,
.calendar-arrow .next {
    float: right
}

.calendar-ct {
    height: 280px
}

.calendar-hd {
    padding: 10px 0;
    height: 45px;
    line-height: 30px
}

.calendar-display {
    font-size: 28px;
    font-weight: bold;
    text-indent: 10px;
}

.view-month .calendar-hd {
    padding: 10px
}

.calendar-arrow,
.calendar-display {
    color: #ddd
}

.calendar li[disabled] {
    color: #bbb
}

.calendar li.new[disabled],
.calendar li.old[disabled] {
    color: #eee
}

.calendar-arrow span:hover,
.calendar-display .m,
.calendar-display:hover,
.calendar-views .week {
    color: #888
}

.calendar-views .days .new,
.calendar-views .days .old {
    color: #ccc
}

.calendar-arrow span,
.calendar-views .days li[data-calendar-day],
.calendar-views .view-month li[data-calendar-month] {
    cursor: pointer
}

.calendar li[disabled] {
    cursor: not-allowed,
}

.calendar-arrow {
    width: 50px;
    margin-right: 10px
}

.calendar-arrow span {
    font: 800 26px sans-serif
}

.calendar ol li {
    position: relative;
    float: left;
    text-align: center;
    border-radius: 50%;
    font-weight: bold;
}

.calendar .days li,
.calendar .week li {
    width: 40px;
    height: 40px;
    line-height: 40px
}

.calendar .month-items li {
    width: 70px;
    height: 70px;
    line-height: 70px
}

.calendar .days li[data-calendar-day]:hover,
.calendar .view-month li[data-calendar-month]:hover {
    background: #eee
}

.calendar .calendar-views .now {
    color: #fff;
    background: #8E5AB7 !important
}

.calendar .calendar-views .selected {
    color: #fff;
    background: gray !important
}

.calendar .calendar-views .selected .dot {
    position: absolute;
    left: 48%;
    bottom: 4px;
    margin-left: -2px;
    width: 7px;
    height: 7px;
    background: #fff;
    border-radius: 50%
}

.calendar .calendar-views .dot {
    position: absolute;
    left: 48%;
    bottom: 4px;
    margin-left: -2px;
    width: 7px;
    height: 7px;
    background: #8E5AB7;
    border-radius: 50%
}

.calendar-views .now .dot {
    background: #fff
}

.calendar .date-items {
    width: 300%;
    margin-left: -100%
}

.calendar-label {
    top: 50%;
    z-index: 2;
    padding: 5px 10px;
    line-height: 22px;
    color: #fff;
    background: #000;
    border-radius: 3px;
    opacity: .7;
    filter: alpha(opacity=70)
}

.calendar-label i {
    bottom: -12px;
    width: 0;
    height: 0;
    margin-left: -3px;
    border: 6px solid transparent;
    border-top-color: #000
}